@font-face {
  font-family: 'myriad-pro';
  src: url(../fonts/MyriadPro-Semibold.otf) format('truetype');
  font-weight: 500;
}

@font-face {
    font-family: 'myriad-pro';
    src: url(../fonts/MyriadPro-Black.otf) format('truetype');
    font-weight: 600;
}

@font-face {
    font-family: 'myriad-pro';
    src: url(../fonts/MyriadPro-Regular.otf) format('truetype');
    font-weight: 400;
}

html {
  scroll-behavior: smooth;
  font-family: Arial;
}

body {
  margin: 0;
}


main, div, a {
  display: flex;
  flex-direction: column;
}

img{
  width: 100%;
  height: auto;
}

ul {
  padding: 0;
  margin: 0; 
  list-style: none;
}

ul li {
  padding-left: 4.5vw;
  position: relative;
}

ul li:before {
  content: '';
  background-image: url(./check.png);
  background-size: contain;
  width: 4.8vw;
  height: 1.7vw;
  display: block;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 1vw;
}

.desktop {
  display: none;
}

.video {
  position: relative;
}

.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 91%;
  height: 100%;
  margin: auto;
}

.form {
  position: relative;
}

.wpcf7 {
  position: absolute;
  right: 0;
  left: -1%;
  margin: 0 auto;
  width: 81%;
  bottom: 21.3%;
}

.wpcf7 input {
  width: 83%;
  height: 5vw;
  margin: 2.91vw auto 0;
  display: block;
  font-family: "myriad-pro", sans-serif;
  color: #797979;
  outline: none;
  font-size: 3.2vw;
  padding: 0.0vw 1.5vw 0.2vw;
}

.wpcf7 p { 
  margin: 0;
}

.wpcf7 br {
  display: none; 
}

.wpcf7 input.wpcf7-submit {
  position: relative;
  top: 4.4vw;
  height: 11vw;
  opacity: 0;
  width: 63vw;
  text-transform: uppercase;
  cursor: pointer;
}

.wpcf7-not-valid-tip {
  font-size: 2.3vw;
  padding-left: 6vw;
  position: absolute;
  margin-top: -8.5vw;
}

.wpcf7-response-output {
  background: #ffffff;
  border: 0;
  font-size: .9vw;
  margin: 0;
  overflow: hidden;
  display: block;
  text-align: center;
  border-radius: 3px;
}


/* FAQ */
.accordion {
  overflow: hidden;
  margin-top: 6vw;
  color: #13171c;
  font-family: "myriad-pro", sans-serif;
  font-size: 1vw;
  border-bottom: 1px solid #13171c;
  width: 86%;
  margin: 0 auto;
}

.tab {
  position: relative;
  border-bottom: 1px solid #13171c;
}

.tab:last-of-type {
  border-bottom: none;
}

.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.tab__label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 5vw 16vw 3.8vw 2vw;
  font-family: "myriad-pro", sans-serif;
  font-weight: 500;
  line-height: 1.22;
  position: relative;
  color: #201f1f;
  font-size: 3.62vw;
  text-transform: uppercase;
}

.tab__label::after {
  content: "❯";
  position: absolute;
  right: 2vw;
  top: 1vw;
  bottom: 0;
  margin: auto;
  width: .7vw;
  height: 1.3vw;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(0deg);
  transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
  background-image: url(./arrow.png);
  background-size: cover;
  color: transparent;
}

.tab input:checked + .tab__label::after {
  transform: rotate(90deg);
}

.tab__content {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transform: translateY(-0.5vw);
  transition: max-height 0.45s ease, opacity 0.3s ease, transform 0.3s ease;
  color: #201f1f;
  line-height: 1.315;
  font-size: 3.43vw;
  padding: 0 2vw 0 2vw;
}

.tab__content-wrapper {
  padding: 3.5vw 0 5.5vw;
}

.tab input:checked ~ .tab__content {
  max-height: 200vh;
  opacity: 1;
  transform: translateY(0);
}

.tab__content p {
  margin: 0;
  margin: 2.3vw 0;
  color: #363636;
  transition: padding 0.3s ease;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
    margin: 0;
    background: transparent;
    color: #dadada;
    border: 0;
    position: absolute;
    margin-top: -12vw;
    font-size: 2.4vw;
    left: 1.1vw;
}

.wpcf7-spinner {
  left: -1vw;
  right: 0;
  position: absolute;
  margin: -2vw auto;
}

.wpcf7 input.wpcf7-not-valid {
    border-color: #dc3232;
}

@media screen and (min-width: 1024px) {

  .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
      margin: 0;
      background: transparent;
      color: #dadada;
      border: 0;
      position: relative;
      font-size: 0.85vw;
      top: 1.7vw;
  }

  .wpcf7-spinner {
    margin: -.2vw auto;
  }

  .desktop {
    display: flex;
  }

  .mobile {
    display: none;
  }

  .accordion {
    width: 48.8vw;
    margin: 1vw auto 4vw;
    font-size: 1vw;
  }

  .tab__content {
    padding: 0 15vw 1.3vw 1vw;
    font-size: 0.9vw;
  }

  .tab__label {
    font-size: 1.05vw;
  }

  .tab__label::after {
    width: .75vw;
    height: 1.3vw;
  }

  .tab__content p { 
            margin: 0.65vw 0;
  }
  
  ul { 
    margin-top: 0.3vw;
    margin-left: .1vw;
  }

  .tab__label {
    font-size: 1.07vw;
    padding: 1.3vw 10vw 0 1vw;
  }

  .videos {
    background-image: url(./desktop/LP-DESKTOP-A_07.webp);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 36px;
    height: 306px;
  }

  .videos iframe {
    width: 28.4%;
    height: 100%;
  }

  .wpcf7 {
    position: absolute;
    right: 0;
    top: 13.5%;
    height: 19.6vw;
    left: 28.4%;
    width: 32.5%;
    padding-top: 3.25%;
    bottom: inherit;
  }

  .wpcf7 input {
    width: 84%;
    padding: .15vw .4vw 0;
    height: 1.25vw;
    margin: .73vw auto 0;
    display: block;
    font-size: .95vw;
    color: #797979;
    outline: none;
  }

  .wpcf7 input.wpcf7-submit {
    position: relative;
    top: 1.4vw;
    height: 3vw;
    opacity: 0;
    width: 18vw;
    text-transform: uppercase;
    cursor: pointer;
  }

  
  .wpcf7-not-valid-tip {
    font-size: .74vw;
    padding-left: 2vw;
    position: absolute;
    margin-top: -2.4vw;
  }

  ul li:before {
    content: '';
    background-image: url(./check.png);
    background-size: contain;
    width: .8vw;
    height: .7vw;
    display: block;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0.3vw;
  }

  ul li {
    padding-left: 1.5vw;
    position: relative;
  }

}